@charset "utf-8";
/* CSS Document */



@charset "utf-8";
/* CSS Document */

body {background-color: lightgrey;   overflow-x: hidden; }

#headSection {background: #F0F0F0;z-index: 99;background-repeat: repeat;text-align: center;box-shadow: #070707 0px 20px 13px -14px;}
#headGradient {background: url(http://www.aerogaragedoor.com/sites/www.aerogaragedoor.com/img/gradientbg.png);background-repeat: no-repeat;background-size: cover;background-position-y: 100%;display: inline-block;padding-left: 10%;padding-right: 10%;min-width: 50%;}

.pageContent {	border-radius: 10px;
	box-shadow: 2px 2px 22px 2px #313131;
	border-color: #333;margin-top:15px;
	color: rgb(75, 75, 75);
	padding-bottom: 20px;
	padding-top: 20px; 
	margin-top: 25px;
	background-color: #dedede;
	padding-left: 30px;
	padding-right: 30px;
	}
	
.divider-top{
border: solid #11243C !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}
.divider-bottom {
border: solid #FFFFFF !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}

.divider {margin-top: 25px; margin-bottom: 25px;}


.header {background: #e6f0f7;
padding-bottom: 30px;padding-top: 15px;
}

a {color: #0000ff;}
a:hover {color: #82cafa;}

.columns {padding-right: 2.5%; padding-left:2.5%;}

#logo {padding-top: 10px; padding-bottom:10px
}

#phoneNumber {float: right;padding: 1%;font-size: 1.5em;color:#022d48;text-align: center; width:150%}
#phoneNumber img {}
#socialMedia {padding-top:10px;}

#navigation {max-height: 50px;text-align: center;margin: 0 auto;z-index: 5;position: relative;top: -20px;height: 100%;padding: 10px;width: 110%;z-index: 9999;left: -5%;}
@media only screen and (min-width: 40.063em)
.top-bar {
    background: #286228;
    overflow: visible;
}

.top-bar {margin-bottom:0px;!importantwidth: automargin: 0 auto;display: inline-block;text-align: left;width: 100%;}

.cLogo {
background-image: url(http://www.aerogaragedoor.com/sites/www.aerogaragedoor.com/img/clogo.png);
background-repeat: no-repeat;
display: block;
padding-left: 140px;
position: absolute;
z-index: 999;
height: 42px;
bottom: 6px;
left: 7px;
}


#navigation a {display: inline-block;padding-left: 1em;padding-right: 1.5em;color: white;text-transform: none;}
@media only screen and (min-width: 40.063em)
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    color: white;
    background: #1a401b;
}

@media only screen and (min-width: 40.063em)
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 45px;
    background: #286228;
}
#navigation a:hover{background-color: #8f323d;-webkit-transition: all;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: .5s;}
#contactForm h1 {font-size:2vw;}
#contactForm {background-color: #323232;text-align:center;padding:1em;display: table;}
#contactForm .contact_btn {display:block;width:100%;padding:0.5em;color: #c7c7c7;font-size:1.3em;background-color: #1F1F1F;border:none;}
#contactForm .contact_btn:hover {cursor:pointer;background-color:#c7c7c7;color:#323232;}

#contactFormInner {display:table-cell;vertical-align:middle;}

#subNavButtons {text-align:center;}

.authors {float:right;}
#testimonials {height:150px;padding-top:50px;padding-bottom:25px;}

#triangle {left:60%;top:-50px;position:absolute;}
#copyright p{padding-top:20px;}

h1 {line-height: 1.3em !important;font-size: 1.75em;color: #73000d;}
h2 {line-height: 1.3em !important;text-align: left;font-size: 1.50em;color: #0076C0;}
h3 {line-height: 1.15em !important; font-style: italic;font-size: 14px; color: #0076c1}


.nivo-controlNav {display:none;}

.number{position:absolute; top: 110px; left:57%; font-size:2em; color:#ffffff;}

.orbit-slides-container li{list-style-type:none;}
.orbit-slide-number{display:none;}
.orbit-timer{display:none;}
.orbit-bullets-container{display:none;}
.touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {d//isplay: none}

.formH{background-color: #1e1e1e;height: 500px; color:white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e1e1e+0,282828+51,1e1e1e+100 */
background: rgb(30,30,30); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(30,30,30,1) 0%, rgba(40,40,40,1) 51%, rgba(30,30,30,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(30,30,30,1) 0%,rgba(40,40,40,1) 51%,rgba(30,30,30,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(30,30,30,1) 0%,rgba(40,40,40,1) 51%,rgba(30,30,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-9 */
}
.formH h3 {color: white; font-style:normal; font-size:27px;margin-top:42px; margin-bottom:20px;}

.Pimage {
width: 20%;
}

.Pimage img {
width: 200px;
}

.productBox {
width: 90%;
margin: auto;
}

#requestQuoteH3 {display:none !important;}
#contactUsH3 {display:block !important;}

.hCont {color: black;}

@media only screen and (max-width:641px){
#socialMedia {display:none;}
#navigation {top: 0;background: rgb(51, 51, 51);}

.header{text-align: center;}
#phoneNumber {
     float: none; 
     padding: 0%;
    font-size: 1.5em;
    color: #022d48;
    text-align: center;
}

#phoneNumber a {display: block; margin-top:5px;}
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
	border-color: #0076C0;
}

.formH .cBTN {background-color:#0076c0 !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0076c0+0,005286+100 */
background: rgb(0,118,192) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,118,192,1) 0%, rgba(0,82,134,1) 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,118,192,1) 0%,rgba(0,82,134,1) 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,118,192,1) 0%,rgba(0,82,134,1) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076c0', endColorstr='#005286',GradientType=0 )!important; /* IE6-9 */

}

.cBTN:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005286+0,0076c0+100 */
background: rgb(0,82,134)!important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,82,134,1) 0%, rgba(0,118,192,1) 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,82,134,1) 0%,rgba(0,118,192,1) 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,82,134,1) 0%,rgba(0,118,192,1) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005286', endColorstr='#0076c0',GradientType=0 )!important; /* IE6-9 */
}